/* Normal menu */
#mobile-menu ul li a{
    color:#000;
    transition:0.3s;
}

/* Hover menu color */
#mobile-menu ul li a:hover{
    color:#942C27;
}

/* Active page menu color */
#mobile-menu ul li.active > a{
    color:#942C27;
    font-weight:600;
}

/* Dropdown hover */
#mobile-menu ul li ul.submenu li a:hover{
    color:#942C27;
}

/* CSS Document */
.image-popup {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.7);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}
 .text-white1 span,
    .text-white1 span i {
      color: #ffffff;
    }

    .text-white1 span {
      color: #ffffff !important;
    }
.popup-box {
  background: #fff;
  padding: 15px;
  width: 320px;
  border-radius: 10px;
  text-align: center;
  position: relative;
}

.popup-box h3 {
  margin-bottom: 10px;
}

.popup-box img {
  width: 100%;
  border-radius: 8px;
}

.popup-close {
  position: absolute;
  top: 5px;
  right: 12px;
  font-size: 22px;
  cursor: pointer;
}
.popup-title {
  cursor: pointer;
}
.popup-title:hover {
  color: #CBA36B;          /* theme color */
  text-decoration: underline;
}

.font-light {
  font-weight: 300;
}

.text-justify
{
	text-align: justify;	
}



.slider-heading {
  font-size: 70px !important;
  font-weight: 700 !important;
  line-height: 112% !important;
	font-family: "Quicksand", sans-serif;
	margin-bottom: 20px;
}

.slider-heading span {
  color: #075F93;
}
.bg-4 {
  background-color: #5e8ac2  !important;
}
.section-bg-2 {
/*  background-color: #F3F6F7;*/
	background: linear-gradient( 135deg, rgba(180, 150, 220, 0.25), rgba(210, 180, 230, 0.15), rgba(240, 200, 240, 0.1) ) !important;
}

.section-bg-5 {
  background-color: #eff5f6;
}

.marque-section-2 {
    margin: 0;
    color: #fff;
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    -webkit-animation: gradientBG 10s ease infinite;
    animation: gradientBG 10s ease infinite;
    padding: 20px 0; /* optional padding */
}

/* Gradient animation */
@-webkit-keyframes gradientBG {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

@keyframes gradientBG {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

.marque-section-2 .text-slider {
    color: #fff; /* ensures all spans inside are white */
	font-weight: 300;
	font-size: 42px;
}

/*
.breadcumb-wrapper {
  background-color: var(--title-color);
  padding-top: 40px;
	padding-bottom: 40px;
  overflow: hidden;
	background-image: url("../../agnis-assets/breadcrumb/breadcrumb-1.jpg");
}
*/


.serviceBox{
    color: var(--white);
    background: var(--main-color);
/*    font-family: "Zen Maru Gothic", serif;*/
    text-align: center;
    padding: 20px 40px;
    border-radius: 30px 30px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.serviceBox:before,
.serviceBox:after{
    content:"";
    background: linear-gradient(to top right,transparent 49%,#fff 50%);
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    right: 0;
    transform: all 0.3s ease-in-out;
}
.serviceBox:after{
    background: linear-gradient(to top right,#fff 49%, transparent 50%);
    top: auto;
    bottom: 0;
    right: auto;
    left: 0;
}
.serviceBox .service-icon{
    font-size: 45px;
    line-height: 45px;
    margin: 0 0 15px;
}
.serviceBox .title{
    font-size: 28px;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 15px;
	color: #FFFFFF;
}
.serviceBox .description{
    font-size: 19px;
    line-height: 28px;  
    margin: 0;
	color: #FFFFFF;
}
.serviceBox.orange{ --main-color: #FF8C06; }
.serviceBox.pink{ --main-color: #0066AD; }

.breadcrumb-wrapper .page-heading {
  position: relative;
  padding: 40px 0 40px;
  text-align: center;
  z-index: 9;
}
.breadcrumb-wrapper .page-heading h2 {
  color: var(--white);
  font-size: 44px;
  position: relative;
  z-index: 9;
  margin-bottom: 10px;
}
.breadcrumb-title {
  font-size: 16px!important;
  font-weight: 600;
  color: #1a2b5c; /* तुमच्या थीमनुसार बदलू शकता */
  text-align: center;
  margin-bottom: 0px;
}


.form-bg {
  background-color: #F1F1F1;
  padding: 20px;
}
.form-control, .input-text {
  padding: 14px 30px;
  outline: 0;
  background-color: #FFFFFF;
  margin: 10px 0;
  border: 1px solid #f4f5f8;
  color: #686a6f;
  font-size: 0.9rem;
  width: 100%;
}


.contact-wrapper-2 .contact-left-items .contact-info-area-2 .contact-info-items .content h3 a {
  color: var(--white);
  text-transform: lowercase;
	font-size: 18px;
}

.agnis-list-02 {
    counter-reset: li;
    list-style: none;
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
    padding: 0;
    margin-bottom: 2em; 
    width: 100%;        
}

.agnis-list-02 a {
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    margin: .5em 0;
    background: #5975D9;
    color: white;
    text-decoration: none;
    box-shadow: inset 0.5em 0 black;
    transition: box-shadow 1s;
}

.agnis-list-02 a:hover {
    box-shadow: inset 2em 0 black;
}

/* ========== Details List ========== */

.details-list li {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    font-size: 14px;
    flex-wrap: wrap;
}
.details-list li span {
    font-weight: bold;
    font-size: 16px;
    white-space: nowrap;
    flex-shrink: 0;
}
/* ========== Pricing Section Layout ========== */

.pricing-row-5 {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.pricing-col-5 {
    width: calc(20% - 16px); 
    display: flex;
}
/* ========== Pricing Box Style ========== */

.pricing-items {
    background: radial-gradient(circle, rgba(220, 220, 245, 0.52) 0%, rgba(255, 224, 224, 0.36) 100%);
    padding: 30px;
    border-radius: 10px;
    border: 2px dashed #444; /* Dark gray dashed border */
    box-shadow: 0 0 10px rgb(0 0 0 / 0.1);
    width: 100%;
    display: flex;
    flex-direction: column;
    transition: transform 0.3s ease;
}

.pricing-items:hover {
    transform: translateY(-5px);
}

.section-title span {
  color:  #CA2A23;
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 400;
  text-transform: capitalize;
  font-size: 20px;
  font-family: "Pangolin";
}

.bg-31 {
    background-image: url("../../agnis-assets/bg/bg-01.jpg")
  
}

.bg-32 {
    background-image: url("../../agnis-assets/bg/bg-02.jpg")
  
}
.bg-33 {
    background-image: url("../../agnis-assets/bg/bg-03.jpg")
  
}
.bg-34 {
    background-image: url("../../agnis-assets/bg/bg-04.jpg")
  
}

.image{
	border: 4px dotted #f2a366;
  padding: 2px 3px;
}


.bg111
{
	background-color: #3a3b79;
  background-image: url( "../../agnis-assets/bg/corrugation.png");
}

.section-bg {
  background-color: #70A6B11F;
}

.about-wrapper-3 .about-content .list-items li {
  font-size: 15px;
/*  font-weight: 600;*/
  color: var(--header);
/*  font-family: "Quicksand", sans-serif;*/
}


.about-wrapper-5 .about-content .about-list-items .about-list .list li {
  font-size: 16px;
  padding: 4px 12px 4px 15px;
  font-weight: 600;
  color: #385469;
  border-radius: 30px;
  background: var(--white);
  box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.06);
  display: flex;
  align-items: center;
}



.program-box-items .program-content {
  padding: 40px 20px 0;
}


.hr{
margin-top: 93px;
  color: #932b26;
 
}

.heading{
	font-size: 20px;
  font-weight: 700;
}

.content {
  font-family: "Source Sans 3", sans-serif;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 28px;
  color: var(--text);
}

.contact-wrapper-2 .contact-left-items .contact-info-area-2 {
  padding: 40px;
  background-color: #686868;
  border-radius: 16px 16px 0px 0px;
}

.btn.btn-success {
  background: #ea8713;
  border-color: #ec8b11;
}


/* ========== Responsive ========== */

@media (max-width: 1199px) {
.pricing-col-5 {
    width: calc(50% - 10px); 
}

}

@media (max-width: 768px) {
.pricing-col-5 {
    width: 100%; 
}
}
.purpose-inline-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  background-color: #ff8c06;
  border-radius: 10px;
 
}

.purpose-inline-title {
  font-size: 24px;
  font-weight: 600;
  color: #1a2b5c;
  margin: 10px;
}

.purpose-inline-description {
  font-size: 25px;
  color: #fff;
  margin: 0;
}


.main-sidebar .single-sidebar-widget .news-widget-categories ul li span {
  color: var(--theme);
}
 .details-image img {
    border-radius: 12px;
  }
.main-sidebar .single-sidebar-widget {
  padding: 40px 30px;
  background-color: #3A3B79;
  margin-bottom: 30px;
  border-radius: 10px;
}
.main-sidebar .single-sidebar-widget .wid-title h3 {
  position: relative;
  padding-bottom: 15px;
  border-bottom: 2px solid transparent;
  border-image: linear-gradient(90deg, #F39F5F 4.85%, rgba(201, 203, 223, 0) 96.39%);
    border-image-slice: 100%;
  border-bottom: 2px solid transparent;
  border-image-slice: 2;
  display: inline-block;
  color: #fff;
}
.main-sidebar .single-sidebar-widget .news-widget-categories ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  background-color: transparent;
  font-weight: 500;
  transition: all 0.4s ease-in-out;
  border: 1px solid #E1DBD2;
  border-radius: 4px;
  font-size: 18px;
  color: #fff;
}


.contact-info-area {
  padding-top: 45px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgba(56, 84, 105, 0.2);
}
.footer-widgets-wrapper {
padding: 12px 0 27px;
  position: relative;
  z-index: 9;
}


.footer-widgets-wrapper .single-footer-widget .footer-content .social-icon a:hover {
  background-color: #1178B3;
  color: var(--white);
  border: 1px solid transparent;
}


/*===================================================================================================*/


@media (max-width: 575px) {
  .slider-heading {
    font-size: 34px !important;
  }
	
	.offcanvas__contact-text{
		font-size: 14px;
	}
	
.slider-image.bg-cover {
  background-position: left !important;
}
	
.love-shape, .zebra-shape, .pencil-shape, .compass-shape, .tree-shape
	{
		display: none;
	}
	
	.marque-section-2 .text-slider {
  color: #fff;
  font-weight: 300;
  font-size: 32px;
}
	 .breadcrumb-wrapper .page-heading {
    padding: 37px 0;
  }
	
}


/* Mobile Responsive */
@media (max-width: 767px) {
  .contact-info-area .contact-info-items .content h3 {
    font-size: 14px; /* smaller size for mobile */
  }
	

	.f-bottom-shape {
  display: none;
}
}

/* By default hide the slider */
.mobile-slider {
  display: none;
}

/* Show only on mobile (max-width 768px for example) */
@media (max-width: 768px) {
  .mobile-slider {
    display: block;
	  margin-bottom: 20px;
  }
	.marquee-inner.to-left {
  animation: marqueeLeft 5s linear infinite;
}
	
	.header__hamburger.d-xl-none.my-auto {
  margin-right: 8px;
}

}




@media only screen and (max-width: 1199px){
    .serviceBox{
/*		margin: 0 0 40px; */
		margin-bottom: 10px;
		margin-top: 10px;
	}
	
	
	
}



@media (max-width: 991px) {
  .section-padding {
    padding: 43px 0;
  }
	.breadcrumb-wrapper .page-heading h2 {
  color: var(--white);
  font-size: 23px;
  position: relative;
  z-index: 9;
  margin-bottom: 10px;
}
	.breadcrumb-title {
  font-size: 16px !important;
  font-weight: 700;
  color: #1a2b5c;
  text-align: center;
  margin-bottom: 20px;
}
	
	.team-items .team-content h3 {
  margin-bottom: 24px;
}



}
@media (min-width: 320px) and (max-width: 767px) {
  .purpose-inline-description {
  margin: 20px;
}
}

@media screen and (min-width: 768px) {
  .hide-on-desktop {
    display: none !important;
  }
}
.col-5-custom {
    flex: 0 0 20%;
    max-width: 20%;
}

@media (max-width: 992px) {
    .col-5-custom {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}

@media (max-width: 768px) {
    .col-5-custom {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 576px) {
    .col-5-custom {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.whatsapp-footer {
  position: fixed;
  left: 20px;
  bottom:20px;
 text-align: center;
}

